﻿@model MvcWebsiteOcc.Areas.administrators.Models.Staff
<div class=" widget-body">

    <div class="col-xs-5">
        <img src="/Uploaded/Images/nhanvien/@Model.StaffImage" style="width: 100%; height: auto;">
        @Html.HiddenFor(m => m.StaffID)
    </div>
    <div class="col-xs-7">
        <div class="row">
            <div class="col-lg-12">
                <label class="control-label col-lg-4">Họ tên: </label>
                <div class="col-lg-8">
                    <span>@Model.StaffName</span>
                </div>
            </div>
            <div class="col-lg-12">
                <label class="control-label col-lg-4">Quê quán: </label>
                <div class="col-lg-8">
                    <span>@Model.StaffAddress</span>
                </div>
            </div>
            <div class="col-lg-12">
                <label class="control-label col-lg-4">Ngày sinh: </label>
                <div class="col-lg-8">
                    <span>28/06/1989</span>
                </div>
            </div>
        </div>
    </div>
</div>
